*{
  background-color: #2d3039;
  color: #b9c3df;
  font-family: 'BerkeleyMono', monospace;
  font-size: 1.03rem;
}

p{
  font-weight: 500;
}

a{
  padding: 0;
  margin: 0;
  color: #b57614;
  font-weight: bold;
}

body{
  margin: 5% 10% 5% 10%;
}

.wannabe {
  font-size: 1.2em;
}

.intro > p{
  margin: 0;
  padding: 2px;
}

.main_container{
  display: flex;
  flex-direction: column;
}

@media (min-width: 1200px) {
  .main_container{
    flex-direction: row;
  }
}

.exp_container{
  display: flex;
  flex-direction: row;
}

#name{
  font-size: 2em;
}

.exp_time {
  width: 500px;
}

.profileImg {
  width: 210px;
  height: 250px;
  padding-right: 10px;

}

.exp p b{
  font-size: 0.95em;
  color: #b8bb26
}

b{
  color: #ff7fb6;
}

span{
  color: #B5CEA8;
}

h3{
  color: #38b4da;
  padding: 0;
  margin: 10px 0 0 0;
}

.subhead{
  font-size: 0.6em;
  margin: 0 0 10px 0;
  padding: 0;
}

.update{
  margin: 0;
  padding: 0;
}

.head{
  margin: 0;
  padding: 0;
}

@font-face {
    font-family: 'BerkeleyMono';
    src: url('fonts/BerkeleyMono-Bold.woff2') format('woff2'),
        url('fonts/BerkeleyMono-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'BerkeleyMono';
    src: url('fonts/BerkeleyMono-Bold.woff2') format('woff2'),
        url('fonts/BerkeleyMono-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BerkeleyMono';
    src: url('fonts/BerkeleyMono-Regular.woff2') format('woff2'),
        url('fonts/BerkeleyMono-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BerkeleyMono';
    src: url('fonts/BerkeleyMono-Italic.woff2') format('woff2'),
        url('fonts/BerkeleyMono-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
table {
  border-collapse: separate;
  border-spacing: 2px;
  width: 1000px;
}

td {
  height: 14px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: bold;
}

.color-0 { background-color: #2d3039; }
.color-1 { background-color: rgba(255, 127, 182, 0.3); }
.color-2 { background-color: rgba(255, 127, 182, 0.5); }
.color-3 { background-color: rgba(255, 127, 182, 0.6); }
.color-4 { background-color: rgba(255, 127, 182, 0.7); }
